\name{fastWKendall-package}
\alias{fastWKendall-package}
\alias{fastWKendall}
\docType{package}
\title{
\packageTitle{fastWKendall}
}
\description{
\packageDescription{fastWKendall}
}
\details{

%The DESCRIPTION file:
%\packageDESCRIPTION{fastWKendall}
%\packageIndices{fastWKendall}
fWKendall, the function to compute the weighted Kendall correlation.
}
\author{
\packageAuthor{fastWKendall}

Maintainer: \packageMaintainer{fastWKendall}
}
\references{
Campello RJGB, Hruschka ER (2009). "On comparing two sequences of numbers and its applications to clustering analysis." Information Sciences, 179(8), 1025-1039.

Lin, Adjeroh, Jiang, and Jiang, (2016). "fastWKendall: An Efficient Algorithm for Weighted
Kendall Correlation.", submitted to Computational Statistics.
}
\keyword{ package }
\keyword{ WKendall }

\examples{

install.packages("bitops")      #Installs the related R package "bitops".
install.packages("fastWKendall_1.0.tar.gz", type = "source",  repos = NULL)              #Install from R package

library("fastWKendall")            #Loads the R package.
X <- runif(100)                    #Randomly constructs the X set.
Y <- runif(100)                    #Randomly constructs the Y set.
tao <- fWKendall(X, Y)             #Calculates the tao of X and Y sets.

}
